div#container
{
	width: 882px;
	margin: auto;
}

div#header
{
	float: right;
	border: 1px solid red;
	width: 622px;
	height: 203px;
	margin-bottom: 10px;
}

div#main-nav
{
	float: left;
	border: 1px solid blue;
	height: 660px;
	width: 238px;
}

div#main-container
{
	width: 622px;
	margin: auto;
	float: right;
	overflow: hidden; /* This clears the floats inside it */
}

div#content1,
div#content2
{
	width: 48%;
	border: 1px solid green;
}

div#content1
{
	float: left;
}

div#content2
{
	float: right;
}

div#footer
{
	clear: both; /* This clears all the floats above it */
	border: 1px solid purple;
}